#gui_opalyr {position:fixed; top:0; left:0; right:0; bottom:0; width:100%; height:100%; background-color:rgba(0,0,0,0.3);}

@media screen and (max-width: 749px) {
	#gui_hdr_dev {display:none;}

	/* footer dev *****************************************/
	#gui_ftr_dev {clear:both; margin-top:20px; background-color:#eaeae2;}
	#gui_ftr1_dev {height:50px; background:url('/cmn/img/header/dev-ftr-bkg1.png') 0 bottom repeat-x;}
	#gui_ftr1_dev p {font:normal normal 11px/20px 'Ubuntu',arial,sans-serif; color:#ffffff;}
	#gui_ftrlft {width:90%; margin:0 auto; font-size:19px !important; line-height:25px !important; letter-spacing:1px; text-align:center;}
	#gui_ftrlft span {font-family:'Ubuntu',arial,sans-serif;}
	#gui_ftrght {width:90%; margin:0 auto; text-align:center; text-transform:uppercase;}
	#gui_ftrght a {color:#ffffff;}

	#gui_ftr2_dev {min-height:150px; padding:20px 0; text-align:center; background:url('lcl/img/ftr-bkg2.png') right top no-repeat;}
	#gui_ftr2_dev ul {margin-bottom:30px;}
	#gui_ftr2_dev span {font-size:14px; text-transform:uppercase; color:#45739e;}
	#gui_ftr2_dev a {font:normal normal 13px/20px 'Ubuntu',arial,sans-serif; color:#716c5e;}
	#gui_ftr2_dev #gui_ftr_nrby {float:none; width:100%; margin-bottom:30px;}
	#gui_ftr2_dev #gui_guide, #gui_ftr2_dev #gui_hub {font-family:'Ubuntu',arial,sans-serif;}

	/* secure *********************************************/
	#gui_secure {z-index:999; position:fixed; top:4%; width:85%; left:3%; /* left:50%; width:700px; margin-left:-350px;*/ padding:10px 10px 5px; border:5px solid #597a98; box-shadow:0px 0px 200px rgba(0,0,0,1); -webkit-box-shadow:0px 0px 200px rgba(0,0,0,1); -moz-box-shadow:0px 0px 200px rgba(0,0,0,1); background-color:#ffffff;}
	#gui_secure h1 {margin-bottom:10px; font:normal normal 22px/25px 'Ubuntu',arial,sans-serif; color:#45739e;}
	#gui_secure p {font:normal normal 13px/18px arial,sans-serif; color:#525252; text-align:justify;}
	#gui_secure p a {color:#45739e; font-weight:bold;}
	#gui_secure #gui_ajax_cls {display:block; width:25px; height:25px; text-indent:-999px; overflow:hidden; position:absolute; top:-10px; right:-10px; background:url('/cmn/img/header/dev-close.png') 0 0 no-repeat; cursor:pointer;}
}

@media screen and (min-width: 750px) {
	/* header dev *****************************************/
	#gui_hdr_dev {height:65px; margin-bottom:15px; border-bottom:3px solid #86aaca; background-color:white;}
	#gui_hdr_dev a {text-decoration:none;}
	.gui_cnt_dev {width:750px; margin:0 auto;}
	#gui_hdr_dev h1 {float:left; margin:20px 0 0 0; font:normal bold 28px/30px 'Ubuntu',sans-serif; background:url('/cmn/img/header/dev-shdw.png') 50% 100% no-repeat; background-size:contain;}
	#gui_hdr_dev h1 a {color:#605b5b;}
	#gui_hdr_dev h1 span {color:#45739e;}
	#gui_hdr_dev ul {float:right; width:450px; margin:25px 0 0 0; padding:0; list-style:none;}
	#gui_hdr_dev ul li a {display:block; float:right; font:normal bold 12px/25px 'Ubuntu',sans-serif; text-transform:uppercase; color:#605b5b; letter-spacing:2px;}
	#gui_hdr_dev ul li a:hover {color:#6a8daf;}
	#gui_hdr_dev #gui_hdr_bk {background:url('/cmn/img/header/dev-ico-mng.png') 0 2px no-repeat; padding-left:20px; }
	#gui_hdr_dev #gui_hdr_cl {background:url('/cmn/img/header/dev-ico-hlp.png') 14px 4px no-repeat; margin-left:15px; padding-left:35px; border-left:2px dotted #c3cbd3;}
	
	/* footer dev *****************************************/
	.gui_cnt_dev {width:750px; margin:0 auto;}
	
	#gui_ftr_dev {clear:both; margin-top:20px; background:#eaeae2 url('/cmn/img/header/dev-ftr-bkg1.png') 0 0 repeat-x;}
	#gui_ftr1_dev {height:50px;}
	#gui_ftr1_dev p {margin:15px 0 0 0; font:normal 300 12px/20px 'Ubuntu',arial,sans-serif; color:#ffffff;}
	#gui_ftrlft {float:left; margin-top:10px !important; font-size:19px !important; line-height:30px !important; letter-spacing:1px; background:url('/cmn/img/header/dev-shdw3.png') 50% 82.5% no-repeat; background-size:contain;}
	#gui_ftrlft span {font-weight:500;}
	#gui_ftrght {float:right; text-transform:uppercase;}
	
	#gui_ftr2_dev {padding:20px; background:url('/cmn/img/header/dev-ftr-bkg2.png') right bottom no-repeat;}
	#gui_ftr2_dev ul {list-style:none; margin:0; padding:0;}
	#gui_ftr2_dev span {font:normal 400 12px 'Ubuntu',arial,sans-serif; text-transform:uppercase; color:#45739e;}
	#gui_ftr2_dev a {font:normal normal 11px/18px 'Ubuntu',arial,sans-serif; color:#716c5e;}
	#gui_ftr2_dev ul {float:left; width:30%; margin-right:1%;}
	#gui_ftr2_dev p {width:166px; float:right; margin-right:-5px;}
	#gui_ftr2_dev #gui_guide, #gui_ftr2_dev #gui_hub {font-weight:500;}
	#gui_secure_img {cursor:pointer;}
	
	#gui_secure {z-index:999; position:fixed; top:15%; left:50%; width:700px; margin-left:-350px; padding:30px 30px 35px; border:10px solid #597a98; box-shadow:0px 0px 200px rgba(0,0,0,1); -webkit-box-shadow:0px 0px 200px rgba(0,0,0,1); -moz-box-shadow:0px 0px 200px rgba(0,0,0,1); background-color:#ffffff;}
	#gui_secure h1 {margin:0 0 10px; font:normal 400 22px/25px 'Ubuntu',arial,sans-serif; color:#45739e;}
	#gui_secure p {font:normal normal 13px/18px arial,sans-serif; color:#525252; text-align:justify;}
	#gui_secure p a {color:#45739e; font-weight:bold;}
	#gui_secure #gui_ajax_cls {display:block; width:25px; height:25px; text-indent:-999px; overflow:hidden; position:absolute; top:-16px; right:-16px; margin:0; background:url('/cmn/img/header/dev-close.png') 0 0 no-repeat; cursor:pointer;}
}